filename = 'SereneSeasons-fabric-1.21.1-10.1.0.3.jar'
name = 'Serene Seasons'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = 'b2c666d1b48974d2a34658612062b7c71cebcaeb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6182595
project-id = 291874